first_name: RussellretGM
last_name: DennisretGM
email: Gemma@registry.godaddy
phone: '87789157812'
preferred_method_of_contact: Email
preferred_time_to_contact: Any
contacted_before: Email
comments: 'Hi, roeddwn i eisiau gwybod eich pris.'
product_inquiring_about: 'Sweet Select'
brand_purchased: 'Pure ‘N Simple'
size: '16 oz'
best_by: 12/10/1988
purchase_date: 12/12/1989
purchase_location: France
